## lme4 1.1-26

=== debian/changelog ===
lme4 (1.1-26-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 01 Dec 2020 10:40:35 -0600
