## lme4 1.1-27

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: lme4
-Version: 1.1-25
+Version: 1.1-27
 Title: Linear Mixed-Effects Models using 'Eigen' and S4
 Authors@R: c(
     person("Douglas","Bates", role="aut",
@@ -33,11 +33,10 @@
 Depends: R (>= 3.2.0), Matrix (>= 1.2-1), methods, stats
 LinkingTo: Rcpp (>= 0.10.5), RcppEigen
 Imports: graphics, grid, splines, utils, parallel, MASS, lattice, boot,
-        nlme (>= 3.1-123), minqa (>= 1.1.15), nloptr (>= 1.0.4),
-        statmod
+        nlme (>= 3.1-123), minqa (>= 1.1.15), nloptr (>= 1.0.4)
 Suggests: knitr, rmarkdown, PKPDmodels, MEMSS, testthat (>= 0.8.1),
         ggplot2, mlmRev, optimx (>= 2013.8.6), gamm4, pbkrtest, HSAUR3,
-        numDeriv, car, dfoptim, mgcv
+        numDeriv, car, dfoptim, mgcv, statmod, rr2, semEff
 VignetteBuilder: knitr
 LazyData: yes
 License: GPL (>= 2)
@@ -45,7 +44,7 @@
 BugReports: https://github.com/lme4/lme4/issues
 Encoding: UTF-8
 NeedsCompilation: yes
-Packaged: 2020-10-14 00:06:57 UTC; bolker
+Packaged: 2021-05-14 22:48:07 UTC; bolker
 Author: Douglas Bates [aut] (<https://orcid.org/0000-0001-8316-9503>),
   Martin Maechler [aut] (<https://orcid.org/0000-0002-8685-9910>),
   Ben Bolker [aut, cre] (<https://orcid.org/0000-0002-2127-0443>),
@@ -63,4 +62,4 @@
     shared copyright on simulate.formula)
 Maintainer: Ben Bolker <bbolker+lme4@gmail.com>
 Repository: CRAN
-Date/Publication: 2020-10-23 08:20:07 UTC
+Date/Publication: 2021-05-15 06:20:19 UTC
