=== debian/changelog ===
lme4 (1.1-27.1-2) unstable; urgency=medium

  * Simple rebuild for unstable following Debian 11 release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 16 Aug 2021 07:07:31 -0500

lme4 (1.1-27.1-1) experimental; urgency=medium

  * New upstream release (to experimental during freeze)
  
 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 01 Jul 2021 13:50:11 -0500

lme4 (1.1-27-1) experimental; urgency=medium

  * New upstream release (to experimental during freeze)

  * debian/control: Set Build-Depends: to recent R version

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 19 May 2021 18:54:17 -0500
