## lme4 1.1-28

=== debian/changelog ===
lme4 (1.1-28-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 09 Feb 2022 21:12:06 -0600
