## lme4 1.1-29

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: lme4
-Version: 1.1-27.1
+Version: 1.1-29
 Title: Linear Mixed-Effects Models using 'Eigen' and S4
 Authors@R: c(
     person("Douglas","Bates", role="aut",
@@ -25,7 +25,6 @@
     person("Pavel N.", "Krivitsky", role=c("ctb","cph"), comment=c(ORCID="0000-0002-9101-3362",
     "shared copyright on simulate.formula"))
     )
-Contact: LME4 Authors <lme4-authors@lists.r-forge.r-project.org>
 Description: Fit linear and generalized linear mixed-effects models.
     The models and their components are represented using S4 classes and
     methods.  The core computational algorithms are implemented using the
@@ -36,7 +35,7 @@
         nlme (>= 3.1-123), minqa (>= 1.1.15), nloptr (>= 1.0.4)
 Suggests: knitr, rmarkdown, PKPDmodels, MEMSS, testthat (>= 0.8.1),
         ggplot2, mlmRev, optimx (>= 2013.8.6), gamm4, pbkrtest, HSAUR3,
-        numDeriv, car, dfoptim, mgcv, statmod, rr2, semEff
+        numDeriv, car, dfoptim, mgcv, statmod, rr2, semEff, tibble
 VignetteBuilder: knitr
 LazyData: yes
 License: GPL (>= 2)
@@ -44,7 +43,7 @@
 BugReports: https://github.com/lme4/lme4/issues
 Encoding: UTF-8
 NeedsCompilation: yes
-Packaged: 2021-06-21 23:04:06 UTC; bolker
+Packaged: 2022-04-07 01:14:55 UTC; bolker
 Author: Douglas Bates [aut] (<https://orcid.org/0000-0001-8316-9503>),
   Martin Maechler [aut] (<https://orcid.org/0000-0002-8685-9910>),
   Ben Bolker [aut, cre] (<https://orcid.org/0000-0002-2127-0443>),
@@ -62,4 +61,4 @@
     shared copyright on simulate.formula)
 Maintainer: Ben Bolker <bbolker+lme4@gmail.com>
 Repository: CRAN
-Date/Publication: 2021-06-22 05:50:14 UTC
+Date/Publication: 2022-04-07 15:02:30 UTC
