=== debian/changelog ===
lme4 (1.1-29-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 07 Apr 2022 11:31:47 -0500
