## lme4 1.1-31

=== debian/changelog ===
lme4 (1.1-31-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Switch to virtual debhelper-compat (= 12)

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 31 Oct 2022 20:05:41 -0500
