=== debian/changelog ===
lme4 (1.1-34-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 06 Jul 2023 06:50:57 -0500
