## lme4 1.1-35

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: lme4
-Version: 1.1-34
+Version: 1.1-35
 Title: Linear Mixed-Effects Models using 'Eigen' and S4
 Authors@R: c(
     person("Douglas","Bates", role="aut",
@@ -23,14 +23,16 @@
     person("John", "Fox", role="ctb"),
     person("Alexander", "Bauer", role="ctb"),
     person("Pavel N.", "Krivitsky", role=c("ctb","cph"), comment=c(ORCID="0000-0002-9101-3362",
-    "shared copyright on simulate.formula"))
-    )
+    "shared copyright on simulate.formula")),
+    person("Emi", "Tanaka", role = "ctb",
+      comment = c(ORCID="0000-0002-1455-259X"))
+      )
 Description: Fit linear and generalized linear mixed-effects models.
     The models and their components are represented using S4 classes and
     methods.  The core computational algorithms are implemented using the
     'Eigen' C++ library for numerical linear algebra and 'RcppEigen' "glue".
 Depends: R (>= 3.5.0), Matrix (>= 1.2-1), methods, stats
-LinkingTo: Rcpp (>= 0.10.5), RcppEigen
+LinkingTo: Rcpp (>= 0.10.5), RcppEigen (>= 0.3.3.9.3.2), Matrix
 Imports: graphics, grid, splines, utils, parallel, MASS, lattice, boot,
         nlme (>= 3.1-123), minqa (>= 1.1.15), nloptr (>= 1.0.4)
 Suggests: knitr, rmarkdown, MEMSS, testthat (>= 0.8.1), ggplot2,
@@ -44,7 +46,7 @@
 BugReports: https://github.com/lme4/lme4/issues
 Encoding: UTF-8
 NeedsCompilation: yes
-Packaged: 2023-07-04 14:22:51 UTC; bolker
+Packaged: 2023-11-02 21:47:16 UTC; bolker
 Author: Douglas Bates [aut] (<https://orcid.org/0000-0001-8316-9503>),
   Martin Maechler [aut] (<https://orcid.org/0000-0002-8685-9910>),
   Ben Bolker [aut, cre] (<https://orcid.org/0000-0002-2127-0443>),
@@ -59,7 +61,8 @@
   John Fox [ctb],
   Alexander Bauer [ctb],
   Pavel N. Krivitsky [ctb, cph] (<https://orcid.org/0000-0002-9101-3362>,
-    shared copyright on simulate.formula)
+    shared copyright on simulate.formula),
+  Emi Tanaka [ctb] (<https://orcid.org/0000-0002-1455-259X>)
 Maintainer: Ben Bolker <bbolker+lme4@gmail.com>
 Repository: CRAN
-Date/Publication: 2023-07-04 23:50:03 UTC
+Date/Publication: 2023-11-03 13:00:02 UTC
