## lme4 1.1-35.1

=== debian/changelog ===
lme4 (1.1-35.1-4) unstable; urgency=medium

  * debian/control: Use versioned (Build-)Depends on Matrix (>= 1.6-2-1)

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 20 Nov 2023 07:45:20 -0600

lme4 (1.1-35.1-3) unstable; urgency=medium

  * debian/control: Add versioned (Build-)Depends on Matrix (>= 1.6-2)

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 19 Nov 2023 12:22:23 -0600

lme4 (1.1-35.1-2) unstable; urgency=medium

  * Rebuilding under Matrix 1.6-2

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 11 Nov 2023 07:49:02 -0600

lme4 (1.1-35.1-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 05 Nov 2023 18:30:45 -0600
