## lme4 1.1-35.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: lme4
-Version: 1.1-35.2
+Version: 1.1-35.3
 Title: Linear Mixed-Effects Models using 'Eigen' and S4
 Authors@R: c(
     person("Douglas","Bates", role="aut",
@@ -25,7 +25,9 @@
     person("Pavel N.", "Krivitsky", role=c("ctb","cph"), comment=c(ORCID="0000-0002-9101-3362",
     "shared copyright on simulate.formula")),
     person("Emi", "Tanaka", role = "ctb",
-      comment = c(ORCID="0000-0002-1455-259X"))
+      comment = c(ORCID="0000-0002-1455-259X")),
+      person("Mikael", "Jagan", role = "ctb",
+      comment = c(ORCID="0000-0002-3542-2938"))
       )
 Description: Fit linear and generalized linear mixed-effects models.
     The models and their components are represented using S4 classes and
@@ -46,7 +48,7 @@
 BugReports: https://github.com/lme4/lme4/issues
 Encoding: UTF-8
 NeedsCompilation: yes
-Packaged: 2024-03-28 16:11:42 UTC; bolker
+Packaged: 2024-04-15 14:33:40 UTC; bolker
 Author: Douglas Bates [aut] (<https://orcid.org/0000-0001-8316-9503>),
   Martin Maechler [aut] (<https://orcid.org/0000-0002-8685-9910>),
   Ben Bolker [aut, cre] (<https://orcid.org/0000-0002-2127-0443>),
@@ -62,7 +64,8 @@
   Alexander Bauer [ctb],
   Pavel N. Krivitsky [ctb, cph] (<https://orcid.org/0000-0002-9101-3362>,
     shared copyright on simulate.formula),
-  Emi Tanaka [ctb] (<https://orcid.org/0000-0002-1455-259X>)
+  Emi Tanaka [ctb] (<https://orcid.org/0000-0002-1455-259X>),
+  Mikael Jagan [ctb] (<https://orcid.org/0000-0002-3542-2938>)
 Maintainer: Ben Bolker <bbolker+lme4@gmail.com>
 Repository: CRAN
-Date/Publication: 2024-03-28 18:50:05 UTC
+Date/Publication: 2024-04-16 07:50:12 UTC
