=== debian/changelog ===
lme4 (1.1-35.3-2) unstable; urgency=medium

  * Rebuilt under Matrix 1.7-0 (and R 4.4.0)

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set (Build-)Depends: for Matrix to (>= 1.7-0)
  * debian/control: Set Standards-Version: to current version

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 01 May 2024 22:16:51 -0500

lme4 (1.1-35.3-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 16 Apr 2024 06:52:55 -0500

lme4 (1.1-35.2-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 28 Mar 2024 14:13:09 -0500
