=== debian/changelog ===
lme4 (1.1-35.4-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 19 Jun 2024 20:15:29 -0500
