## lme4 1.1-35.5

=== debian/changelog ===
lme4 (1.1-35.5-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 08 Jul 2024 01:03:00 -0500
