## lme4 1.1-36

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: lme4
-Version: 1.1-35.4
+Version: 1.1-36
 Title: Linear Mixed-Effects Models using 'Eigen' and S4
 Authors@R: c(
     person("Douglas","Bates", role="aut",
@@ -33,11 +33,12 @@
     The models and their components are represented using S4 classes and
     methods.  The core computational algorithms are implemented using the
     'Eigen' C++ library for numerical linear algebra and 'RcppEigen' "glue".
-Depends: R (>= 3.5.0), Matrix (>= 1.2-1), methods, stats
+Depends: R (>= 3.6.0), Matrix, methods, stats
 LinkingTo: Rcpp (>= 0.10.5), RcppEigen (>= 0.3.3.9.4), Matrix (>=
-        1.6.2)
+        1.2-3)
 Imports: graphics, grid, splines, utils, parallel, MASS, lattice, boot,
-        nlme (>= 3.1-123), minqa (>= 1.1.15), nloptr (>= 1.0.4)
+        nlme (>= 3.1-123), minqa (>= 1.1.15), nloptr (>= 1.0.4),
+        reformulas (>= 0.3.0)
 Suggests: knitr, rmarkdown, MEMSS, testthat (>= 0.8.1), ggplot2,
         mlmRev, optimx (>= 2013.8.6), gamm4, pbkrtest, HSAUR3,
         numDeriv, car, dfoptim, mgcv, statmod, rr2, semEff, tibble,
@@ -49,7 +50,7 @@
 BugReports: https://github.com/lme4/lme4/issues
 Encoding: UTF-8
 NeedsCompilation: yes
-Packaged: 2024-06-16 00:02:18 UTC; bolker
+Packaged: 2025-01-10 22:13:57 UTC; bolker
 Author: Douglas Bates [aut] (<https://orcid.org/0000-0001-8316-9503>),
   Martin Maechler [aut] (<https://orcid.org/0000-0002-8685-9910>),
   Ben Bolker [aut, cre] (<https://orcid.org/0000-0002-2127-0443>),
@@ -69,4 +70,4 @@
   Mikael Jagan [ctb] (<https://orcid.org/0000-0002-3542-2938>)
 Maintainer: Ben Bolker <bbolker+lme4@gmail.com>
 Repository: CRAN
-Date/Publication: 2024-06-19 07:20:02 UTC
+Date/Publication: 2025-01-11 15:40:06 UTC
