=== debian/changelog ===
lme4 (1.1-36-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Add (Build-)Depends: on r-cran-reformulas 

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 21 Feb 2025 17:26:40 -0600
