## lme4 1.1-37

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 13), dh-r, r-base-dev (>= 4.4.2), r-cran-matrix (>= 1.7-0), r-cran-lattice, r-cran-nlme, r-cran-mass, r-cran-rcppeigen (>= 0.3.3.9.4), r-cran-minqa (>= 1.2.2-2), r-cran-nloptr, r-cran-boot, r-cran-statmod, r-cran-reformulas
+Build-Depends: debhelper-compat (= 13), dh-r, r-base-dev (>= 4.4.3), r-cran-matrix (>= 1.7-0), r-cran-lattice, r-cran-nlme, r-cran-mass, r-cran-rcppeigen (>= 0.3.3.9.4), r-cran-minqa (>= 1.2.2-2), r-cran-nloptr, r-cran-boot, r-cran-statmod, r-cran-reformulas
 Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-lme4
 Vcs-Git: https://salsa.debian.org/edd/r-cran-lme4.git
