## lme4 1.1-38

=== debian/changelog ===
lme4 (1.1-38-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version
  * debian/control: Add r-cran-rlang to (Build-)Depends

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 04 Dec 2025 19:00:21 -0600

lme4 (1.1-37-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 26 Mar 2025 07:11:14 -0500
